How to remove libmpfi0-dev from Debian 9 (Stretch)